Net::DNS::RR::HINFO(3)

NAME
Net::DNS::RR::HINFO - DNS HINFO resource record

SYNOPSIS
"use Net::DNS::RR";

DESCRIPTION
Class for DNS Host Information (HINFO) resource records.

METHODS

  cpu
    print "cpu = ", $rr->cpu, "\n";

Returns the CPU type for this RR.

  os
    print "os = ", $rr->os, "\n";

Returns the operating system type for this RR.

COPYRIGHT
Copyright (c) 1997-2002 Michael Fuhr.

Portions Copyright (c) 2002-2004 Chris Reinhardt.

All rights reserved. This program is free software; you may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl(1), Net::DNS, Net::DNS::Resolver, Net::DNS::Packet, Net::DNS::Header, Net::DNS::Question, Net::DNS::RR, RFC 1035 Section 3.3.2